# Autogenerated build properties
version=0.4.0.2.8.1.0-12
git.hash=eae544f85f8a69ef35f04866421e5ff3631568bc
cloudera.hash=eae544f85f8a69ef35f04866421e5ff3631568bc
cloudera.cdh.hash=eae544f85f8a69ef35f04866421e5ff3631568bc
cloudera.cdh-packaging.hash=eae544f85f8a69ef35f04866421e5ff3631568bc
cloudera.base-branch=master
cloudera.build-branch=master
cloudera.pkg.version=0.4.0.2.8.1.0-12
cloudera.pkg.release=45958984
cloudera.pkg.name=hive3parsertool
cloudera.cdh.release=am2cm2.8.1.0
cloudera.build.time=2023.10.06-19:55:12GMT
